Bug 1874949 - remove old CI configuration
Summary: remove old CI configuration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Riccardo Pittau
QA Contact: Polina Rabinovich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-02 16:13 UTC by Riccardo Pittau
Modified: 2020-10-27 16:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:37:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-image pull 92 0 None closed Bug 1874949: Remove travis config file 2020-10-15 07:10:32 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:37:32 UTC

Description Riccardo Pittau 2020-09-02 16:13:44 UTC
Old configuration for the unused travis CI is still present in the openshift ironic image, we need to remove it to avoid confusion.

Comment 4 Polina Rabinovich 2020-09-03 09:12:22 UTC
New CI runs fine without the old configuration that was removed (travis config file) - https://github.com/openshift/ironic-image/pull/92

Comment 5 Polina Rabinovich 2020-09-03 09:13:46 UTC
New CI runs fine without the old configuration that was removed (travis config file) - https://github.com/openshift/ironic-image/pull/92

Comment 7 errata-xmlrpc 2020-10-27 16:37:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.